Subject: Re: [PATCH v5 8/9] t0602: add ref content checks for worktrees

From: shejialuo <[email-masked]>
Date: Mon, 7 Oct 2024 16:45:41 +0800

On Mon, Oct 07, 2024 at 08:58:43AM +0200, Patrick Steinhardt wrote:
> On Sun, Sep 29, 2024 at 03:17:18PM +0800, shejialuo wrote:
> > We have already added content tests, but we don't have tests when there
> > are worktrees in the repository. Add a new test to test all the
> > functionalities we have added for worktrees.
> 
> I'd squash this commit into the one where you introduced checks for
> worktrees. Or if this exercises errors that you have added in subsequent
> commits I'd squash it into the respective commit that introduces those
> checks.
> 

Yes, make sense. I will improve this in the next version.

> Patrick